<nav class="navbar sticky-top navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="#">
        <img src="/img/logo.svg" height="75" loading="lazy"/>
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item">
                <a class="nav-link" href="{{ path('index') }}">Home</a>
            </li>
            {% if is_granted('ROLE_USER') %}
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                       data-toggle="dropdown"
                       aria-haspopup="true" aria-expanded="false">
                        Subscriptions
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="{{ path('newSubscription') }}">Neu</a>
                        <a class="dropdown-item" href="{{ path('app_subscriptions_list') }}">Liste</a>
                    </div>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="{{ path('app_evaluation') }}">Auswertung</a>
                </li>
            {% endif %}
        </ul>
        <ul class="navbar-nav">
            {% if is_granted('ROLE_USER') %}
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                       data-toggle="dropdown"
                       aria-haspopup="true" aria-expanded="false">
                        {{ app.user.email }}
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="{{ path('app_logout') }}">Logout</a>
                    </div>
                </li>
            {% else %}
                <li class="nav-item">
                    <a class="nav-link" href="{{ path('app_login') }}">Login</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ path('app_registration') }}">Registrieren</a>
                </li>
            {% endif %}
        </ul>
    </div>
</nav>